<?php
/* @var $this OrdendetencionController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Ordendetencions',
);

$this->menu=array(
	array('label'=>'Create Ordendetencion', 'url'=>array('create')),
	array('label'=>'Manage Ordendetencion', 'url'=>array('admin')),
);
?>

<h1>Ordendetencions</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
